## rust-gstreamer-tag 0.24.3

=== debian/changelog ===
rust-gstreamer-tag (0.24.3-1) unstable; urgency=medium

  * Package gstreamer-tag 0.24.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Nov 2025 22:21:05 -0500
