=== debian/control ===
Source: rust-gstreamer-tag
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-gstreamer-0.24+default-dev <!nocheck>,
 librust-gstreamer-tag-sys-0.24+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-tag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-tag
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-tag

Package: librust-gstreamer-tag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.21+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-16-dev,
 librust-gstreamer-0.24+v1-18-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gstreamer-0.24+v1-22-dev,
 librust-gstreamer-0.24+v1-24-dev,
 librust-gstreamer-0.24+v1-26-dev,
 librust-gstreamer-0.24+v1-28-dev,
 librust-gstreamer-tag-sys-0.24+default-dev,
 librust-gstreamer-tag-sys-0.24+v1-16-dev,
 librust-gstreamer-tag-sys-0.24+v1-18-dev,
 librust-gstreamer-tag-sys-0.24+v1-20-dev,
 librust-gstreamer-tag-sys-0.24+v1-22-dev,
 librust-gstreamer-tag-sys-0.24+v1-24-dev,
 librust-gstreamer-tag-sys-0.24+v1-26-dev,
 librust-gstreamer-tag-sys-0.24+v1-28-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-gstreamer-tag+default-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-tag+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-tag-0-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+default-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-tag-0+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+default-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+default-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-tag-0.24.3+v1-28-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Tag Support library - Rust source code
 Source code for Debianized Rust crate "gstreamer-tag"
