## rust-gstreamer-tag 0.24.4

=== debian/changelog ===
rust-gstreamer-tag (0.24.4-1) unstable; urgency=medium

  * Package gstreamer-tag 0.24.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Feb 2026 11:01:06 -0500
