=== debian/control ===
--- 
+++ 
@@ -69,14 +69,14 @@
  librust-gstreamer-tag-0.24+v1-24-dev (= ${binary:Version}),
  librust-gstreamer-tag-0.24+v1-26-dev (= ${binary:Version}),
  librust-gstreamer-tag-0.24+v1-28-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+default-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-16-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-18-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-20-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-22-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-24-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-26-dev (= ${binary:Version}),
- librust-gstreamer-tag-0.24.3+v1-28-dev (= ${binary:Version})
+ librust-gstreamer-tag-0.24.4-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+default-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-16-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-18-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-20-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-22-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-24-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-26-dev (= ${binary:Version}),
+ librust-gstreamer-tag-0.24.4+v1-28-dev (= ${binary:Version})
 Description: Rust bindings for GStreamer Tag Support library - Rust source code
  Source code for Debianized Rust crate "gstreamer-tag"
